/* 
Theme Name:		 INNOBUILT
Theme URI:		 https://git.ceb02.ds.network/wordpress-setup-essentials/divi-sass-setup/
Description:	 
Author:			 Crazy Domains
Template:		 Divi
Version:		 3.1.1
Text Domain:	 divi-child
*/
/*header new css*/
.header_section .et_pb_menu nav ul li.current_page_item {text-decoration: underline;text-underline-offset: 8px;}
.et_pb_sticky .et_pb_menu .et_pb_menu__menu .et-menu-nav .et-menu li:hover a {text-decoration: none!important;}

.header_section .et_pb_menu .et_pb_menu__menu .et-menu-nav .et-menu li{
	padding-left: 0px;
	padding-right: 96px;
}
.header_section .et_pb_menu .et_pb_menu__menu .et-menu-nav .et-menu li:last-child{
	padding-right: 0px;
}
.footer_section .footer_con .et_pb_menu__menu{display: block;}
.footer_section .et_pb_menu .et_pb_menu__menu nav ul {flex-direction: column;}

@media (min-width: 981px) and (max-width: 1200px) {
.footer_section .footer_con .et_pb_column:first-child{width: 37%!important; margin-right: 100px!important;}
}
@media (min-width: 981px) {
.service_section .commercial_section {display: flex;}
.service_section .commercial_section .et_pb_column {margin-right: 0;}
.service_section .commercial_section .col1 {width: 31%;}
.service_section .commercial_section .col2 {width: 21%;margin-right: 2%;}
.service_section .commercial_section .col3 {width: 46%;}
	
#et-boc .service_section .residential_section {display: flex;}
#et-boc .service_section .residential_section .et_pb_column {margin-right: 0;}
#et-boc .service_section .residential_section .col1 {width: 46%; margin-right: 2%;}
#et-boc .service_section .residential_section .col2 {width: 22%;}
#et-boc .service_section .residential_section .col3 {width: 32%;}
	
.footer_section .footer_con{display: flex;}
.footer_section .footer_con .et_pb_column:first-child{width: 28%; margin-right: 300px;}
.footer_section .footer_con .et_pb_column:nth-child(2){width: 22%; margin-right: 10px;}
}


@media (max-width: 981px) {
.service_section .commercial_section {display: flex; flex-wrap: wrap-reverse;justify-content: space-between;}
.service_section .commercial_section .col1 {width: 49%;}
.service_section .commercial_section .col2 {width: 49%;}
.service_section .commercial_section .col3 {width: 100%;}
	
#et-boc .service_section .residential_section {display: flex; flex-wrap: wrap;}
#et-boc .service_section .residential_section .col1 {width: 100%;}
#et-boc .service_section .residential_section .col2 {width: 35%;}
#et-boc .service_section .residential_section .col3 {width: 49%;}

.footer_section .footer_con .et_pb_column:first-child .et_pb_image img{width: auto;}
.footer_section .footer_con .et_mobile_nav_menu{display: none;}
.footer_section .footer_con{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer_section .footer_con .et_pb_column:nth-child(2){width: 49%;}
.footer_section .footer_con .et_pb_column:last-child{width: 49%;}
}
